---
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

# handlers file for docker_stack
- name: Reload systemd
  ansible.builtin.systemd:
    daemon_reload: true
    name: "{{ stack_project.name }}.service"
    state: reloaded
  notify: Restart systemd

- name: Restart systemd
  ansible.builtin.service:
    name: "{{ stack_project.name }}.service"
    state: restarted
